Bug 1288526 - [abrt] california: g_menu_model_get_n_items(): california killed by SIGSEGV
[abrt] california: g_menu_model_get_n_items(): california killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: california (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kalev Lember
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:abe42e0620e0a6f6c916c39f916...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-04 08:53 EST by madstitz
Modified: 2016-12-20 11:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:37:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.71 KB, text/plain)
2015-12-04 08:54 EST, madstitz
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-04 08:54 EST, madstitz
no flags Details
File: core_backtrace (6.01 KB, text/plain)
2015-12-04 08:54 EST, madstitz
no flags Details
File: dso_list (20.18 KB, text/plain)
2015-12-04 08:54 EST, madstitz
no flags Details
File: environ (1.57 KB, text/plain)
2015-12-04 08:54 EST, madstitz
no flags Details
File: exploitable (100 bytes, text/plain)
2015-12-04 08:54 EST, madstitz
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-04 08:54 EST, madstitz
no flags Details
File: maps (94.25 KB, text/plain)
2015-12-04 08:54 EST, madstitz
no flags Details
File: mountinfo (4.64 KB, text/plain)
2015-12-04 08:54 EST, madstitz
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-04 08:54 EST, madstitz
no flags Details
File: open_fds (985 bytes, text/plain)
2015-12-04 08:54 EST, madstitz
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2015-12-04 08:54 EST, madstitz
no flags Details
File: var_log_messages (16.04 KB, text/plain)
2015-12-04 08:54 EST, madstitz
no flags Details

  None (edit)
Description madstitz 2015-12-04 08:53:58 EST
Version-Release number of selected component:
california-0.4.0-4.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        california
crash_function: g_menu_model_get_n_items
executable:     /usr/bin/california
global_pid:     21852
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_menu_model_get_n_items at gmenumodel.c:494
 #1 gtk_application_window_update_shell_shows_app_menu at gtkapplicationwindow.c:310
 #2 gtk_application_window_real_realize at gtkapplicationwindow.c:677
 #3 _g_closure_invoke_va at gclosure.c:864
 #6 gtk_widget_realize at gtkwidget.c:5386
 #7 gtk_window_show at gtkwindow.c:5934
 #12 gtk_widget_show at gtkwidget.c:4726
 #13 california_application_real_activate at /usr/src/debug/california-0.4.0/src/application/california-application.vala:220
 #14 _g_closure_invoke_va at gclosure.c:864
 #17 g_application_activate at gapplication.c:2114

Potential duplicate: bug 1152721
Comment 1 madstitz 2015-12-04 08:54:02 EST
Created attachment 1102268 [details]
File: backtrace
Comment 2 madstitz 2015-12-04 08:54:04 EST
Created attachment 1102269 [details]
File: cgroup
Comment 3 madstitz 2015-12-04 08:54:05 EST
Created attachment 1102270 [details]
File: core_backtrace
Comment 4 madstitz 2015-12-04 08:54:07 EST
Created attachment 1102271 [details]
File: dso_list
Comment 5 madstitz 2015-12-04 08:54:08 EST
Created attachment 1102272 [details]
File: environ
Comment 6 madstitz 2015-12-04 08:54:09 EST
Created attachment 1102273 [details]
File: exploitable
Comment 7 madstitz 2015-12-04 08:54:11 EST
Created attachment 1102274 [details]
File: limits
Comment 8 madstitz 2015-12-04 08:54:13 EST
Created attachment 1102275 [details]
File: maps
Comment 9 madstitz 2015-12-04 08:54:14 EST
Created attachment 1102276 [details]
File: mountinfo
Comment 10 madstitz 2015-12-04 08:54:15 EST
Created attachment 1102277 [details]
File: namespaces
Comment 11 madstitz 2015-12-04 08:54:16 EST
Created attachment 1102278 [details]
File: open_fds
Comment 12 madstitz 2015-12-04 08:54:18 EST
Created attachment 1102279 [details]
File: proc_pid_status
Comment 13 madstitz 2015-12-04 08:54:20 EST
Created attachment 1102280 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 08:58:14 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 11:37:43 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.